body{
margin:0; 
min-width:1140px; 
background: #ffffff url(/tpl/img/bg-body.gif) bottom repeat-x;
}

div#cover{
margin:0; 
max-width:1400px; 
background: #ffffff;
}

.src{
border: solid; 
border-width: 0px 1px 0px; 
border-color: black #c9d0d4;
background: url(/tpl/img/bg-mn.gif) top repeat-x; 
}

#top{
border: solid; border-width: 1px 0 1px 0; 
border-color: #000055; 
background: url(/tpl/img/bg-mainmenu.gif) repeat-x; padding:2px;
}

#header{
margin:0px; 
border: solid; 
border-width: 0px 1px 1px 1px; 
border-color: #9999B5 #85d9ff #62cbff #85d9ff; 
background: url(/tpl/img/bg-logo-4.0.gif) repeat-x;
}

#outer_wrapper{
background: #ffffff url(/tpl/img/background_245.gif) repeat-y left;
}


/*нижняя, в три колонки*/

#outer_wrapper{
border: 0px solid transparent;
}

#wrapper{
background: url(/tpl/img/background_385.gif) repeat-y right;
}

#container{
width: 100%; 
float:left; 
margin-right: -385px; 
background: url(/tpl/img/background_385.gif) repeat-y right;
}

#content{margin-right: 385px; 
background: url(/tpl/img/background_245.gif) repeat-y left;
}

#main{margin-left: 245px; 
background: url(/tpl/img/bg-center.gif) top repeat-x;
}

#left{
width:245px; 
float:left; 
background: url(/tpl/img/background_245_top.gif) no-repeat top;
}

#sidebar{
width: 385px; 
float: right; 
background: url(/tpl/img/background_385_top.gif) no-repeat top;
}

#footer{
padding: 2px;
height: auto; 
border: 1px solid #c9d0d4; 
background: #e9eef1; 
font:normal 9px Verdana; 
color: #666666;}
.clearing {
height: 50px; 
clear:both;
}

.promo{
margin:0; padding:0; 
border: solid; border-width: 1px 1px 1px 1px; 
border-color: #ccc #c9d0d4 #ccc #c9d0d4; 
background: #FFFFFF;
}

.middle{
border: solid; 
border-width: 1px 1px 0px 1px; 
border-color: #ccc #c9d0d4 #ccc #c9d0d4; 
background: #FFFFFF;
}

/*меню городов*/

.menu{
border: #c9d0d4 1px solid;
}

.sr{
border-right: #c9d0d4 1px solid; 
padding-left: 4px; padding-right: 4px;
}

.sl{
padding-left: 6px; padding-right: 6px;
}

/*таблица с прогнозом*/

table#forecast{
border-top: 2px solid #F2F2FF; 
border-bottom: 1px solid #F2F2FF;
}

.dat{
padding: 2px 0px 2px 4px; 
font: normal 9pt Arial; 
border-bottom: 1px solid #ddd; 
border-left:1px solid #ddd;
}

.legend{
padding: 3px 0px 3px 4px;
font: bold 9pt Arial; 
}

.meteo{
padding-left: 4px;
font: normal 9pt Arial; 
border-left:1px solid #ddd; 
}

.redlink a {color:red; 
font: bold 9pt Arial; 
text-decoration:underline;
}

.sp a, p.sp {
color: #777; 
font: normal 9px Tahoma; 
text-decoration:none;
}


/*сеноптеги*/

.synoptic {
border-collapse: collapse; 
margin: 0px 4px; 
border: solid; 
border-width: 0px 0px 0px 0px; 
border-color: #BBB;
}

.synoptic_T {
font: bold 26pt Garamond; color:#FF0000; text-shadow: 1px 1px #666666;
}
